<?php
// +---------------------------------------------+
// |     Copyright 2006 - 2010 weenCompany       |
// |     http://www.weentech.com                 |
// |     This file may not be redistributed.     |
// +---------------------------------------------+

define('MOD_ACCESS', true);
define('IN_ADMIN', true);
define('IN_WEENCOMPANY', true);

$rootpath = "./../";

include($rootpath . 'includes/core.php');

PrintHeader('服務器環境信息');

if(!@phpinfo()){

	$errors[] ='基於安全考慮, 服務器禁止執行phpinfo()函數, 系統無法測試服務器環境信息!';
	PrintErrors($errors, '運行錯誤');

}

PrintFooter();

?>
